Bug 206265 - graphics/zathura-pdf-mupdf: fix license
Summary: graphics/zathura-pdf-mupdf: fix license
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-01-14 20:31 UTC by Dmitry Marakasov
Modified: 2016-01-24 15:12 UTC (History)
1 user (show)

See Also:
uzsolt: maintainer-feedback+


Attachments
Patch (493 bytes, patch)
2016-01-14 20:31 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2016-01-14 20:31:31 UTC
Created attachment 165596 [details]
Patch

zlib license is standard and it does allow commercial distribution
Comment 1 Zsolt Udvari 2016-01-15 06:45:00 UTC
I agree.
Comment 2 commit-hook freebsd_committer 2016-01-24 12:02:19 UTC
A commit references this bug:

Author: amdmi3
Date: Sun Jan 24 12:01:21 UTC 2016
New revision: 407109
URL: https://svnweb.freebsd.org/changeset/ports/407109

Log:
  - Use standard ZLIB license

  PR:		206265
  Submitted by:	amdmi3
  Approved by:	udvzsolt@gmail.com (maintainer)

Changes:
  head/graphics/zathura-pdf-mupdf/Makefile
Comment 3 commit-hook freebsd_committer 2016-01-24 15:12:51 UTC
A commit references this bug:

Author: feld
Date: Sun Jan 24 15:12:33 UTC 2016
New revision: 407151
URL: https://svnweb.freebsd.org/changeset/ports/407151

Log:
  MFH: r407109

  - Use standard ZLIB license

  PR:		206265
  Submitted by:	amdmi3
  Approved by:	udvzsolt@gmail.com (maintainer)

  Approved by:	ports-secteam (with hat)

Changes:
_U  branches/2016Q1/
  branches/2016Q1/graphics/zathura-pdf-mupdf/Makefile